package com.mingsoft.listener;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

import com.mingsoft.jdbc.C3p0Connection;

public class StartupListener implements ServletContextListener {

	public void contextDestroyed(ServletContextEvent arg0) {
	}	

	public void contextInitialized(ServletContextEvent arg0) {
		C3p0Connection.getConnection();
	}

}
